{% extends 'base/base.html' %}

{% block content %} 
    <section id="profile" class="p_b70 p_t70 bg_lightgry">

        <div class="container">
            <div class="row">

                <div class="col-md-3 col-sm-3 col-xs-6">
                    {########### Header  ########}
                    {% include 'authentification/login_menu.html' %}
                </div>

                <div class="col-md-9 col-sm-9 col-xs-12">

                    <div class="profile-login-bg">
                        <h2><span><i class="fa fa-plus-square"></i> {{ page.title }}</span></h2>

                        <div class="row">
                            {% include 'core/info-message.html'  %}
                            <div class="col-md-12">
                                <div class="add-listing-bg">

                                    <div class="row">

                                        <div class="col-md-12 col-sm-12 col-xs-12">
                                            <form class="registerd" method="post" action="{% url 'core:page_new_group' %}">
                                                {% csrf_token %}
                                                <div class="listing-title-area">

                                                    <div class="form-group">
                                                        <label>Nom du groupe <span>*</span></label>
                                                        <input type="text" name="name" class="form-control" placeholder="Donner un nom a votre groupe">
                                                    </div>

                                                    <div class="form-group">
                                                        <label>Description <span>*</span></label>
                                                        <input type="text" name="description" class="form-control" placeholder="Donner une description a votre groupe">
                                                    </div>

                                                    <div class="row">

                                                        <div class="col-md-6 col-sm-6 col-xs-12">
                                                            <div class="form-group">
                                                        <label>Montant adhesion</label>
                                                        <input type="number" value="0" name="adhesion_price" class="form-control" placeholder="Montant adhesion">
                                                        <span class="">Entrer le monatnt si adhesion est payante</span>
                                                    </div>
                                                        </div>

                                                        <div class="col-md-6 col-sm-6 col-xs-12">
                                                            <div class="form-group">
                                                        <label>Montant cotisation</label>
                                                        <input type="number" value="0" name="cotisation_price" class="form-control" placeholder="Montant cotisation">
                                                        </div>
                                                        </div>

                                                    </div>
                                                </div>
                                                <div class="form-group pull-right">
                                                    <button type="submit">Créer mon groupe</button>
                                                </div>
                                            </form>
                                        </div>

                                    </div>

                                </div>
                            </div>
                        </div>

                    </div>

                </div>

            </div>
        </div>

    </section>
 {% endblock %}